ul.no-indent {
	padding: 0px;
}

ul.square {
	list-style-type: square;
}

@media (max-width: 768px) {
	ul.no-indent {
		list-style-type: none;
	}
}

span.sous-titre {
	font-size: 22px;
	margin-left: 38px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.mentions {
	font-size: 12px;
	text-align: center;
}

.nav-tabs {
	margin-left: 24px;
}

@media (max-width: 480px) {
  h1,
  span.sous-titre {
	margin-left : 0px;
  }
  
  .nav-tabs {
	margin-top : 5px;
  }
  
  .nav > li > a {
	padding: 7px 12px;
	}
}